 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
	
$puntos=limpiar($_POST['activar_punto']);
$valor_puntos=(limpiar($_POST['dinero']));
$valor_redimir=limpiar($_POST['puntos_redimir']);

$sql=mysqli_query($con,"UPDATE configuraciones Set
                            puntos='$puntos',
                            valor_punto_dinero='$valor_puntos',
                            valor_punto_redimir='$valor_redimir'
                            Where empresa='$empresa'") or  die(mysqli_error($con)); 

    echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Puntos!</strong> Modificado correctamente.
    </div>';

?>